#our-services-dots {
  display: flex;
  flex: 1;
  justify-content: left;
  gap: 10px;
}

html[lang=ar-SA] #our-services-dots {
  justify-content: right;
}

#our-services-dots .owl-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--primary-color-air) !important;
  display: inline-block;
  border: 0;
  transition: width 300ms ease-out; 
}

#our-services-dots .owl-dot.active {
  width: 24px;
  border-radius: 10px;
  background-color: var(--primary-color-deep-blue) !important;
}

@media (min-width: 577px) {
  
  .fs-sm-48px {
    font-size:48px !important;
    line-height:52px !important;
  }
  
  .fs-sm-50px {
    font-size:50px !important;
    line-height: 54px !important;
  }
  
  .fs-sm-52px {
    font-size:52px !important;
    line-height: 56px !important;
  }
  
  .fs-sm-54px {
    font-size:54px !important;
    line-height: 58px !important;
  }
  
  .fs-sm-56px {
    font-size:56px !important;
    line-height: 58px !important;
  }
  
  .fs-sm-58px {
    font-size:58px !important;
    line-height: 60px !important;
  }
  
  .w-sm-400px {
    width: 400px !important;
  }
}